RubyGems Navigation menu

Reverse dependencies for dm-ferret-adapter Latest version of the following gems require dm-ferret-adapter

Total downloads 44,023

For this version 4,205

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: